/* start of nav-core.css file */

.nav-lock-scroll {
	overflow: hidden;
}

.nav {
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 900;
	overflow-x: hidden;
	overflow-y: auto;
}

.nav ul {
	display: block;
	position: relative;
	zoom: 1;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.nav a,
.nav a:hover,
.nav a:active,
.nav a:visited {
	display: block;
	position: relative;
}

@media only screen and (min-width: 960px) {

	
.nav {
	display: block;
	/* position: relative; */
    /* position: fixed; 
	margin-top: 4.4rem; */
	bottom: auto;
	overflow: visible;
}



.nav li {
	position: relative;
	white-space: nowrap;
}

.nav > ul > li {
	display: inline-block;
}

.nav ul {
	display: block;
}

.nav ul ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 901;
}

.nav ul ul ul {
	top: 5px;
	left: 95%;
	z-index: 902;
}

.nav ul ul ul ul {
	z-index: 903;
}

.nav ul ul ul ul ul {
	z-index: 904;
}

.nav ul ul li.nav-left > ul {
	left: auto;
	right: 95%;
}

.nav-no-js .nav li:hover > ul {
	display: block;
}

} /* end of @media min 960 px */

@media only screen and (max-width: 959px) {

.nav-no-js .nav-button:hover + .nav,
.nav-no-js .nav:hover,
.nav-no-js .nav-button:hover + .nav + .nav-close,
.nav-no-js .nav:hover + .nav-close {
	display: block;
}

} /* end of #media max 959 px */

/* end of nav-core.css file */


/* start of nav-layout.css file */
@font-face {
	font-family: "icon-font";
	src: url(fonts/icon-font.eot);
	src: url(fonts/icon-font.eot?#iefix) format('eot'), url(fonts/icon-font.woff) format('woff'), url(fonts/icon-font.ttf) format('truetype'), url(fonts/icon-font.svg#icon-font) format('svg');
} /* end of @font-face */

/* not currently using these: */
              /* .icon-desktop:before,
              .icon-menu-close:before,
              .icon-menu:before,
              .icon-mobile:before,
              .icon-submenu-down:before,
              .icon-submenu-right:before,*/
/* This is for a little cell-phone figure he had in the header */
.icon-world:before, 
/* And this was for a little desktop figure he had in the header */
header h1:before,
/* This is the font version of the NAV button */
.nav-button:before,
.nav-close:before,
.nav .nav-submenu > a:after,
.nav > ul > .nav-submenu > a:after {
	font-family: "icon-font";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	vertical-align: top;
  color: #dcedf4;
} 


/* not using these classes */
                  /* .icon-desktop:before {
                  	content: "\E001";
                  }
                  .icon-menu-close:before {
                  	content: "\E002";
                  }
                  .icon-menu:before {
                  	content: "\E003";
                  }
                  .icon-mobile:before {
                  	content: "\E004";
                  }
                  .icon-submenu-down:before {
                  	content: "\E005";
                  }
                  .icon-submenu-right:before {
                  	content: "\E006";
                  }
                  .icon-world:before {
                  	content: "\E007";
                  } */

body {
  /* padding-top: 4.4rem; */
  padding-top: 4rem;
}

header {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 901;
	padding-left: 10px;
  /* line-height: 4.4rem; */
  line-height: 4rem;
  /* background: #26201C; */
  background: linear-gradient(to bottom, #182738 0%, #090e14 100%);
  color: #dcedf4;
}

header h1 {
	margin: 0;
	font-size: 1.2rem;
  /* line-height: 4.4rem; */
  line-height: 4rem;
}

header h1:before {
	content: "\E004";
	margin-right: 8px;
}

.nav-button,
.nav-close {
	position: fixed;
  top: 0;
    width: 2.4rem;
  height: 4rem;
  /* height: 4.4rem; */
 	overflow: hidden;
	z-index: 902;
	cursor: pointer;
	text-decoration: none;
  /* line-height: 4.4rem; */
  line-height: 4rem;
	background: linear-gradient(to bottom, #182738 0%, #090e14 100%);
	color: #dcedf4;;
}


.nav-button:before,
.nav-close:before {
	display: block;
	text-align: center;
}

.nav-button {
	display: block;
	right: 1rem;
	font-size: 1.2rem;
}

.nav-button:before {
	padding-top: 0.5rem;
	content: url(images/icon-burger-menu.svg);
}

.nav-close {
	display: none;
	right: 4rem;
	font-size: 1.2rem;
}

.nav-close:before {
	content: "\E002";
}

.nav {
	/* padding-top: 4.4rem;
  line-height: 4.4rem; */
  padding-top: 4.0rem;
	line-height: 4.0rem;
	background: linear-gradient(to bottom, #182738 0%, #090e14 100%);
	color: #dcedf4;;
}

.nav ul {
	border-radius: 0 0 6px 6px;
	background: linear-gradient(to bottom, #182738 0%, #090e14 100%);
}

.nav ul ul {
	background: #2f2722;
}

.nav ul ul ul {
	background: #382f29;
}

.nav ul ul ul ul {
	background: #40362f;
}

.nav ul ul ul ul ul {
	background: #493e36;
}

.nav li {
	border-top: 1px solid #59544F;
	cursor: pointer;
}

.nav li:hover > a,
.nav li.nav-active > a {
	color: #1ab2f3;
	background: #2E2722;
}

.nav .nav-submenu > ul {
	margin-left: 10px;
}

.nav .nav-submenu > a {
	padding-right: 30px !important;
}

.nav a,
.nav a:hover,
.nav a:active,
.nav a:visited {
	border-radius: 6px;
	padding: 0 15px 1px;
	color: #dcedf4;;
	text-decoration: none;
}

.nav .nav-submenu > a:after {
	position: absolute;
	display: block;
	right: 10px;
	top: 1px;
	content: "\E005";
}


@media only screen and (min-width: 960px) {

header {
	display: none;
}

.rock-village-pic {
  /* margin-top: 4.4rem; */
  margin-top: 4rem;
}
	
body {
	padding: 0 !important;
}

header {
	position: relative;
}

header h1:before {
	content: "\E001";
}

.nav-button {
	display: none;
}

.nav {
	padding: 0 !important;
}

.nav > ul > li {
	border-top: none;
}

.nav li > ul {
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}

.nav ul ul ul {
	border-radius: 0 6px 6px 6px;
}

.nav ul ul ul li:first-child {
	border-top: none;
}

.nav .nav-left > ul {
	border-radius: 6px 0 6px 6px;
}

.nav .nav-submenu li {
	min-width: 110px;
}

.nav .nav-submenu > ul {
	margin: 0;
}


.nav > ul > .nav-submenu > a:after {
	content: "\E005";
}

.nav .nav-submenu > a:after {
	content: "\E006";
}

/* This is the desktop icon infront of the desktop view nav bar */
 .nav ul a.desktop::before {
   font-family: "icon-font";
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   text-decoration: none;
   text-transform: none;
   vertical-align: top;
   color: #dcedf4;
  	content: "\E001";
  	margin-right: 8px;
  }


} /* end of min-width 960px version 2 */

/* end of nav-layout.css file */

